<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5dae6f6799783bbfe6805559f82a65b">
  <dict>
    <!--2022-05-24 11:00:19.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 11:00:19.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 11:00:19.000-->
    <int key="maxMessageSize">614400</int>
    <!--2022-05-24 11:00:19.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2022-05-24 11:00:19.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
